<configuration>
    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <encoder>
            <pattern>[%highlight(%-5level)] %msg %n</pattern>
        </encoder>
    </appender>

    <logger name="application" level="INFO" />
    <logger name="akka" level="INFO" />
    <logger name="mypackage" level="INFO" />
    <logger name="Root" level="INFO" />

    <root level="INFO">
        <appender-ref ref="STDOUT" />
    </root>

</configuration>